Author Topic: How to import .0.9.3c wallet into BitShares 2.0 or send BTS to an exchange???  (Read 1169 times)

0 Members and 1 Guest are viewing this topic.

Offline bitcoinnoisseur

  • Full Member
  • ***
  • Posts: 50
    • View Profile
I am unable to register my 0.9.3c account. I get the following error: "invalid transaction expiration (31011)"

I tried to import my 0.9.3c wallet backup.json into my 2.0 wallet but I get the following error: "Please use a BTS 1.0 wallet_export_keys file instead" But the only way to export a wallet from 0.9.3 is a backup .json file.

I also tried sending BTS from 0.9.3c wallet to my 2.0 wallet and to Bittrex.

When I try to send to my registered 2.0 wallet I get the following error: "Unknown account".
When I try to send to Bittrex I get the following error: "invalid transaction expiration (31011)".

Can someone please explain to me what I have to do?

P.S. - I tried (see http://docs.bitshares.eu/bitshares/migration/howto-exporting-wallet.html#bitshares-1-0-full-client).

When I clicked enter I got the following message: ">> wallet_export_keys C:\Users\My Name\Desktop\keys.json   OK.

However no file was created on my computer.

Offline bitcoinnoisseur

  • Full Member
  • ***
  • Posts: 50
    • View Profile
PROBLEM SOLVED

fluxer555 and I worked yesterday and today to recover all my BTS plus some extra I was unaware of. He was relentless in his pursuit to solve all the problems I had and there were many. If anyone has any problems with moving their BTS from old outdated wallets to 2.0 then fluxer555 is your man. He is super knowledgeable and super easy to work with. I chose to compensate him very well for all the great work he did. It was well worth it.